version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-smira-commander-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/smira/commander/tags .*/v?(\d\S*)\.tar\.gz
